"gip_pseudonymousid_privacy_policy_link_name" = "Kebijakan privasi";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Batal";
"gip_pseudonymousid_ok" = "Oke";
"gip_pseudonymousid_google_usage_id_learn_more" = "ID Penggunaan Google adalah bagian kecil dari teks yang dikirim bersama informasi tentang penggunaan Anda atas produk Google. Informasi ini tidak akan digunakan untuk mengidentifikasi Anda dan tidak terkait dengan Akun Google Anda. Informasi digunakan untuk meningkatkan layanan dan produk Google bagi semua orang.\n\nPerangkat Anda mengirimkan informasi ke Google tentang cara produk Google berfungsi untuk Anda. Google menggunakan informasi ini untuk meningkatkan produk kami. Kebijakan privasi menjelaskan cara kami melindungi privasi Anda dalam penggunaan informasi ini.";
"gip_pseudonymousid_reset_google_usage_id" = "Reset ID Penggunaan Google";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "ID Penggunaan Google Anda telah direset.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Reset ID Penggunaan Google? Tindakan ini akan mencegah Google menautkan metrik penggunaan dari sebelum saat ini ke metrik penggunaan setelah saat ini.";
"gip_pseudonymousid_google_usage_id_title" = "ID Penggunaan Google";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Reset";
"gip_pseudonymousid_close_google_usage_id_screen" = "Tutup";
"a11y_gip_pseudonymousid_confirm_reset" = "Konfirmasi";
"a11y_gip_pseudonymousid_cancel_reset" = "Batal";
